import httpRequest from '@/utils/axios'

// 获取视频列表
export function getVideoList(params?: { type?: string; page?: number; page_size?: number }) {
  return httpRequest.get('/api/psp/backend/video/index', { params })
}
